<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-152">Gd-152</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 0.2 %</p>
<p>Results found: (11) [‘jnd50’, ‘b71’, ‘t21’, ‘j33’, ‘j32’, ‘b80’, ‘j4t0’, ‘j4t2’, ‘jnd40’, ‘j311’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.43970e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.46455e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.46280e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.6; Collisions: 1.28803e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.43853e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.46986e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.33837e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.30193e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.28859e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.1 % (refs), 9.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 32.7 %</p>
<p>j33: rms = 23.5 %</p>
<p>b80: rms = 23.5 %</p>
<p>jnd40: rms = 32.6 %</p>
<p>j311: rms = 32.6 %</p>
<p>j32: rms = 60.9 %</p>
<p>b71: rms = 22.5 %</p>
</body>
</html>
